Bug 853210 - HA broker can crash due to priority queue corruption
HA broker can crash due to priority queue corruption
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
Development
Unspecified Unspecified
high Severity high
: 2.3
: ---
Assigned To: Alan Conway
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 14:01 EDT by Justin Ross
Modified: 2013-01-04 10:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 16:22:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-4263 None None None 2012-09-25 12:43:15 EDT

  None (edit)
Description Justin Ross 2012-08-30 14:01:14 EDT
See https://issues.apache.org/jira/browse/QPID-4263

Note You need to log in before you can comment on or make changes to this bug.